
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 8  
| 26>  D 1      
| 27>  1 1.0 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> O         1.234400114719        0.094700008785        0.550500051178
| 32> C         2.379200221160        0.039400003650        0.116700010804
| 33> O         6.102100567327       -0.307600028574       -1.605900149293
| 34> C         4.951900460371       -0.253700023582       -1.186400110256
| 35> O         3.008600279694        1.148700106757       -0.324700030144
| 36> C         3.234400300675       -1.223200113678        0.158500014730
| 37> O         4.315200401165       -1.363900126766       -0.756400070302
| 38> C         4.094700380697        1.008000093669       -1.232500114562
| 39> C         4.973500462379        2.243400208573       -1.053500097906
| 40> C         2.351800218626       -2.456600228370       -0.017400001578
| 41> H         3.672600341431       -1.258800117014        1.163500108160
| 42> H         3.662600340528        1.041000096777       -2.240100208220
| 43> H         5.467200508276        2.232000207474       -0.075000006934
| 44> H         4.371900406444        3.158100293600       -1.097900102061
| 45> H         5.748900534461        2.302000214009       -1.824300169600
| 46> H         1.846400171622       -2.438700226725       -0.989800092016
| 47> H         1.585300147365       -2.517900234089        0.762100070825
| 48> H         2.952100274421       -3.372500313535        0.014800001350
| 49> *
| 50> 
| 51>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      1.234400    0.094700    0.550500
  C      2.379200    0.039400    0.116700
  O      6.102101   -0.307600   -1.605900
  C      4.951900   -0.253700   -1.186400
  O      3.008600    1.148700   -0.324700
  C      3.234400   -1.223200    0.158500
  O      4.315200   -1.363900   -0.756400
  C      4.094700    1.008000   -1.232500
  C      4.973500    2.243400   -1.053500
  C      2.351800   -2.456600   -0.017400
  H      3.672600   -1.258800    1.163500
  H      3.662600    1.041000   -2.240100
  H      5.467201    2.232000   -0.075000
  H      4.371900    3.158100   -1.097900
  H      5.748901    2.302000   -1.824300
  H      1.846400   -2.438700   -0.989800
  H      1.585300   -2.517900    0.762100
  H      2.952100   -3.372500    0.014800

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 O     8.0000    0    15.999          2.332678156499886          0.178957081483587          1.040294333436053
   1 C     6.0000    0    12.011          4.496036835757274          0.074455216573998          0.220531060245211
   2 O     8.0000    0    15.999         11.531298913893528         -0.581279812791212         -3.034711480587022
   3 C     6.0000    0    12.011          9.357735712539757         -0.479423564739343         -2.241971293637818
   4 O     8.0000    0    15.999          5.685430575060539          2.170728611776835         -0.613594132648135
   5 C     6.0000    0    12.011          6.112130775748302         -2.311513221832763          0.299521620062184
   6 O     8.0000    0    15.999          8.154546971188969         -2.577397713608218         -1.429388980549561
   7 C     6.0000    0    12.011          7.737862319980419          1.904844120001379         -2.329087676548748
   8 C     6.0000    0    12.011          9.398553800827024          4.239412002984785         -1.990826667101566
   9 C     6.0000    0    12.011          4.444258334899265         -4.642301652147705         -0.032881237712218
  10 H     1.0000    0     1.008          6.940208844650273         -2.378787478504485          2.198696561210155
  11 H     1.0000    0     1.008          6.921311581604637          1.967205088294049         -4.233175906075771
  12 H     1.0000    0     1.008         10.331511679876707          4.217869122981273         -0.141729473147455
  13 H     1.0000    0     1.008          8.261694452958169          5.967944658360298         -2.074730515299481
  14 H     1.0000    0     1.008         10.863847581284803          4.350149964705121         -3.447427706610092
  15 H     1.0000    0     1.008          3.489190657990778         -4.608475551241914         -1.870451101240295
  16 H     1.0000    0     1.008          2.995783118584852         -4.758141874964421          1.440160420501239
  17 H     1.0000    0     1.008          5.578661038529463         -6.373101979144704          0.027967949333165

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 O      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.225483     0.000     0.000
 O      2   1   0   4.116764   175.352     0.000
 C      3   2   1   1.225498     5.313     3.133
 O      2   1   4   1.349639   120.952   108.595
 C      2   1   5   1.525540   123.458   173.842
 O      4   3   6   1.350123   121.029   336.748
 C      5   2   1   1.422502   118.913   202.221
 C      8   5   2   1.526612   106.538   205.465
 C      6   2   1   1.526827   109.961    33.886
 H      6   2   1   1.096956   106.016   277.292
 H      8   5   2   1.096840   106.409    90.333
 H      9   8   5   1.096053   110.827    68.664
 H      9   8   5   1.095705   110.778   310.065
 H      9   8   5   1.094903   111.619   189.168
 H     10   6   2   1.096044   110.828    61.610
 H     10   6   2   1.094943   111.585   301.155
 H     10   6   2   1.095568   110.807   180.244

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 O      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.315827     0.000     0.000
 O      2   1   0   7.779557   175.352     0.000
 C      3   2   1   2.315856     5.313     3.133
 O      2   1   4   2.550448   120.952   108.595
 C      2   1   5   2.882854   123.458   173.842
 O      4   3   6   2.551362   121.029   336.748
 C      5   2   1   2.688139   118.913   202.221
 C      8   5   2   2.884878   106.538   205.465
 C      6   2   1   2.885284   109.961    33.886
 H      6   2   1   2.072946   106.016   277.292
 H      8   5   2   2.072727   106.409    90.333
 H      9   8   5   2.071240   110.827    68.664
 H      9   8   5   2.070583   110.778   310.065
 H      9   8   5   2.069066   111.619   189.168
 H     10   6   2   2.071222   110.828    61.610
 H     10   6   2   2.069143   111.585   301.155
 H     10   6   2   2.070324   110.807   180.244

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type O   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   2 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0O    basis set group =>   1
Atom   1C    basis set group =>   2
Atom   2O    basis set group =>   1
Atom   3C    basis set group =>   2
Atom   4O    basis set group =>   1
Atom   5C    basis set group =>   2
Atom   6O    basis set group =>   1
Atom   7C    basis set group =>   2
Atom   8C    basis set group =>   2
Atom   9C    basis set group =>   2
Atom  10H    basis set group =>   3
Atom  11H    basis set group =>   3
Atom  12H    basis set group =>   3
Atom  13H    basis set group =>   3
Atom  14H    basis set group =>   3
Atom  15H    basis set group =>   3
Atom  16H    basis set group =>   3
Atom  17H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...  146
 # of primitive gaussian functions       ...  242
 # of contracted shell                   ...   70
 # of contracted basis functions         ...  126
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.001 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...       420481 b.     57272 skpd ( 12.0%)     0.059 s. (  0.000 ms/b)
  <ss|sp>  ...       773212 b.     84594 skpd (  9.9%)     0.364 s. (  0.000 ms/b)
  <ss|sd>  ...       135265 b.     26917 skpd ( 16.6%)     0.067 s. (  0.000 ms/b)
  <ss|pp>  ...       188261 b.     13001 skpd (  6.5%)     0.192 s. (  0.001 ms/b)
  <ss|pd>  ...        66086 b.     10120 skpd ( 13.3%)     0.055 s. (  0.001 ms/b)
  <ss|dd>  ...         7503 b.      1290 skpd ( 14.7%)     0.014 s. (  0.002 ms/b)
  <sp|sp>  ...       354488 b.     31393 skpd (  8.1%)     0.339 s. (  0.001 ms/b)
  <sp|sd>  ...       125179 b.     20569 skpd ( 14.1%)     0.114 s. (  0.001 ms/b)
  <sp|pp>  ...       171027 b.      9841 skpd (  5.4%)     0.313 s. (  0.002 ms/b)
  <sp|pd>  ...        60450 b.      8034 skpd ( 11.7%)     0.115 s. (  0.002 ms/b)
  <sp|dd>  ...         6964 b.       938 skpd ( 11.9%)     0.026 s. (  0.004 ms/b)
  <sd|sd>  ...        10817 b.      3044 skpd ( 22.0%)     0.011 s. (  0.001 ms/b)
  <sd|pp>  ...        30848 b.      3348 skpd (  9.8%)     0.064 s. (  0.002 ms/b)
  <sd|pd>  ...        10592 b.      2356 skpd ( 18.2%)     0.033 s. (  0.003 ms/b)
  <sd|dd>  ...         1198 b.       296 skpd ( 19.8%)     0.004 s. (  0.004 ms/b)
  <pp|pp>  ...        20596 b.       725 skpd (  3.4%)     0.096 s. (  0.005 ms/b)
  <pp|pd>  ...        14754 b.      1314 skpd (  8.2%)     0.079 s. (  0.005 ms/b)
  <pp|dd>  ...         1700 b.       154 skpd (  8.3%)     0.012 s. (  0.007 ms/b)
  <pd|pd>  ...         2612 b.       469 skpd ( 15.2%)     0.030 s. (  0.012 ms/b)
  <pd|dd>  ...          590 b.       112 skpd ( 16.0%)     0.007 s. (  0.011 ms/b)
  <dd|dd>  ...           36 b.         9 skpd ( 20.0%)     0.001 s. (  0.024 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...   25915783 
 One   Center Integrals retained         ...   25915783 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...    3695329 ( 14.3%)
 Number of short int integrals           ...    7435104 ( 28.7%)
 Number of double/float integrals        ...   12717527 ( 49.1%)
 Amount of memory used                   ...        228 MB

Prescreening statistics:
 Total number of shell quadruples        ...    3088855 
 Number of skipped shell quadruples      ...     275796 (  8.9%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     2.176 sec (   0.036 min)
 One electron matrix time            ...     0.012 sec (   0.000 min) =  0.6%
 Schwartz matrix evaluation time     ...     0.097 sec (   0.002 min) =  4.4%
 Repulsion integral time             ...     1.996 sec (   0.033 min) = 91.7%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   76
 Basis Dimension        Dim             ....  126
 Nuclear Repulsion      ENuc            ....    559.9276311441 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 1.945e-03
Time for diagonalization                   ...    1.548 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.001 sec
Total time needed                          ...    1.549 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  23152 (   0.0 sec)
# of grid points (after weights+screening)   ...  21368 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.3 sec

Total number of grid points                  ...    21368
Total number of batches                      ...      344
Average number of points per batch           ...       62
Average number of grid points per atom       ...     1187
Average number of shells per batch           ...    48.03 (68.62%)
Average number of basis functions per batch  ...    87.19 (69.20%)
Average number of large shells per batch     ...    36.71 (76.43%)
Average number of large basis fcns per batch ...    66.48 (76.24%)
Maximum spatial batch extension              ...  21.72, 19.52, 20.97 au
Average spatial batch extension              ...   3.59,  3.70,  3.77 au

Time for grid setup =    0.531 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.2 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.3 sec)
  promolecular density results
     # of electrons  =     75.995282117
     EX              =    -65.652759614
     EC              =     -2.561415738
     EX+EC           =    -68.214175353
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   1.1 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...    228 MB
   Number of tiny    integrals    ... 3695329
   Number of small   integrals    ... 7435104
   Number of regular integrals    ... 12717527

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -532.9401129490   0.000000000000 0.04615888  0.00204977  0.2603504 0.7000
  1   -533.0865810090  -0.146468059957 0.03204586  0.00130601  0.1178994 0.7000
                               ***Turning on DIIS***
  2   -533.1444052259  -0.057824216951 0.04268876  0.00199977  0.0445994 0.0000
  3   -533.2434144521  -0.099009226162 0.02463589  0.00094741  0.0579890 0.0000
  4   -533.2602260073  -0.016811555234 0.00527823  0.00022763  0.0103367 0.0000
  5   -533.2610675973  -0.000841589951 0.00268193  0.00009450  0.0033729 0.0000
  6   -533.2611257985  -0.000058201172 0.00115302  0.00004971  0.0009241 0.0000
  7   -533.2611396166  -0.000013818098 0.00033930  0.00001757  0.0007264 0.0000
  8   -533.2611423800  -0.000002763464 0.00022652  0.00000800  0.0002084 0.0000
  9   -533.2611427241  -0.000000344096 0.00002466  0.00000162  0.0000520 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER  10 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -533.26114275 Eh          -14510.77341 eV

Components:
Nuclear Repulsion  :          559.92763114 Eh           15236.40545 eV
Electronic Energy  :        -1093.18877389 Eh          -29747.17885 eV

One Electron Energy:        -1837.22106738 Eh          -49993.32686 eV
Two Electron Energy:          744.03229349 Eh           20246.14800 eV

Virial components:
Potential Energy   :        -1062.46797152 Eh          -28911.22332 eV
Kinetic Energy     :          529.20682878 Eh           14400.44992 eV
Virial Ratio       :            2.00766111


DFT components:
N(Alpha)           :       37.998092321818 electrons
N(Beta)            :       37.998092321818 electrons
N(Total)           :       75.996184643637 electrons
E(X)               :      -33.294192183117 Eh       
E(C)               :       -2.576674812858 Eh       
E(XC)              :      -35.870866995975 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -2.1955e-08  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    7.2535e-06  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    4.3401e-07  Tolerance :   1.0000e-06
  Last DIIS Error            ...    1.2336e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :     0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :     0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.748955      -537.3964 
   1   1.0000     -19.748624      -537.3874 
   2   1.0000     -19.686484      -535.6965 
   3   1.0000     -19.685922      -535.6812 
   4   1.0000     -10.760620      -292.8114 
   5   1.0000     -10.760410      -292.8056 
   6   1.0000     -10.686222      -290.7869 
   7   1.0000     -10.686169      -290.7854 
   8   1.0000     -10.586605      -288.0762 
   9   1.0000     -10.586499      -288.0733 
  10   1.0000      -1.297801       -35.3149 
  11   1.0000      -1.266722       -34.4693 
  12   1.0000      -1.188379       -32.3374 
  13   1.0000      -1.185764       -32.2663 
  14   1.0000      -0.946962       -25.7682 
  15   1.0000      -0.922280       -25.0965 
  16   1.0000      -0.801536       -21.8109 
  17   1.0000      -0.796872       -21.6840 
  18   1.0000      -0.759496       -20.6669 
  19   1.0000      -0.703500       -19.1432 
  20   1.0000      -0.656901       -17.8752 
  21   1.0000      -0.628655       -17.1066 
  22   1.0000      -0.587283       -15.9808 
  23   1.0000      -0.570178       -15.5153 
  24   1.0000      -0.563031       -15.3208 
  25   1.0000      -0.547135       -14.8883 
  26   1.0000      -0.532489       -14.4898 
  27   1.0000      -0.516257       -14.0481 
  28   1.0000      -0.497272       -13.5314 
  29   1.0000      -0.486223       -13.2308 
  30   1.0000      -0.474630       -12.9153 
  31   1.0000      -0.470809       -12.8114 
  32   1.0000      -0.458126       -12.4662 
  33   1.0000      -0.450324       -12.2539 
  34   1.0000      -0.418495       -11.3878 
  35   1.0000      -0.393474       -10.7070 
  36   1.0000      -0.377955       -10.2847 
  37   1.0000      -0.364528        -9.9193 
  38   0.0000      -0.002102        -0.0572 
  39   0.0000       0.010246         0.2788 
  40   0.0000       0.105970         2.8836 
  41   0.0000       0.106769         2.9053 
  42   0.0000       0.119574         3.2538 
  43   0.0000       0.131663         3.5827 
  44   0.0000       0.151932         4.1343 
  45   0.0000       0.165755         4.5104 
  46   0.0000       0.166997         4.5442 
  47   0.0000       0.168193         4.5768 
  48   0.0000       0.178924         4.8688 
  49   0.0000       0.198445         5.4000 
  50   0.0000       0.232907         6.3377 
  51   0.0000       0.238006         6.4765 
  52   0.0000       0.261786         7.1235 
  53   0.0000       0.293311         7.9814 
  54   0.0000       0.314732         8.5643 
  55   0.0000       0.359353         9.7785 
  56   0.0000       0.395371        10.7586 
  57   0.0000       0.414781        11.2868 
  58   0.0000       0.474918        12.9232 
  59   0.0000       0.480959        13.0876 
  60   0.0000       0.497262        13.5312 
  61   0.0000       0.519676        14.1411 
  62   0.0000       0.534894        14.5552 
  63   0.0000       0.554138        15.0789 
  64   0.0000       0.563567        15.3354 
  65   0.0000       0.582747        15.8573 
  66   0.0000       0.626513        17.0483 
  67   0.0000       0.635890        17.3035 
  68   0.0000       0.656415        17.8620 
  69   0.0000       0.660901        17.9840 
  70   0.0000       0.681684        18.5496 
  71   0.0000       0.695846        18.9349 
  72   0.0000       0.706743        19.2315 
  73   0.0000       0.710162        19.3245 
  74   0.0000       0.724368        19.7111 
  75   0.0000       0.739683        20.1278 
  76   0.0000       0.746926        20.3249 
  77   0.0000       0.751905        20.4604 
  78   0.0000       0.761247        20.7146 
  79   0.0000       0.768401        20.9092 
  80   0.0000       0.794352        21.6154 
  81   0.0000       0.803060        21.8524 
  82   0.0000       0.803238        21.8572 
  83   0.0000       0.820334        22.3224 
  84   0.0000       0.839952        22.8562 
  85   0.0000       0.841100        22.8875 
  86   0.0000       0.924283        25.1510 
  87   0.0000       0.949840        25.8465 
  88   0.0000       0.970140        26.3989 
  89   0.0000       1.007784        27.4232 
  90   0.0000       1.077748        29.3270 
  91   0.0000       1.122483        30.5443 
  92   0.0000       1.186679        32.2912 
  93   0.0000       1.190582        32.3974 
  94   0.0000       1.217186        33.1213 
  95   0.0000       1.241267        33.7766 
  96   0.0000       1.272418        34.6242 
  97   0.0000       1.300633        35.3920 
  98   0.0000       1.365891        37.1678 
  99   0.0000       1.396368        37.9971 
 100   0.0000       1.525090        41.4998 
 101   0.0000       1.529512        41.6201 
 102   0.0000       1.600228        43.5444 
 103   0.0000       1.698790        46.2264 
 104   0.0000       1.737916        47.2911 
 105   0.0000       1.819625        49.5145 
 106   0.0000       2.203709        59.9660 
 107   0.0000       2.224374        60.5283 
 108   0.0000       2.259277        61.4780 
 109   0.0000       2.296748        62.4977 
 110   0.0000       2.300246        62.5929 
 111   0.0000       2.307005        62.7768 
 112   0.0000       2.318897        63.1004 
 113   0.0000       2.325717        63.2860 
 114   0.0000       2.334702        63.5305 
 115   0.0000       2.368802        64.4584 
 116   0.0000       2.428984        66.0960 
 117   0.0000       2.442560        66.4654 
 118   0.0000       2.446039        66.5601 
 119   0.0000       2.452907        66.7470 
 120   0.0000       2.646677        72.0197 
 121   0.0000       2.662635        72.4540 
 122   0.0000       2.861022        77.8524 
 123   0.0000       2.872257        78.1581 
 124   0.0000       3.094497        84.2056 
 125   0.0000       3.096604        84.2629 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.748955      -537.3964 
   1   1.0000     -19.748624      -537.3874 
   2   1.0000     -19.686484      -535.6965 
   3   1.0000     -19.685922      -535.6812 
   4   1.0000     -10.760620      -292.8114 
   5   1.0000     -10.760410      -292.8056 
   6   1.0000     -10.686222      -290.7869 
   7   1.0000     -10.686169      -290.7854 
   8   1.0000     -10.586605      -288.0762 
   9   1.0000     -10.586499      -288.0733 
  10   1.0000      -1.297801       -35.3149 
  11   1.0000      -1.266722       -34.4693 
  12   1.0000      -1.188379       -32.3374 
  13   1.0000      -1.185764       -32.2663 
  14   1.0000      -0.946962       -25.7682 
  15   1.0000      -0.922280       -25.0965 
  16   1.0000      -0.801536       -21.8109 
  17   1.0000      -0.796872       -21.6840 
  18   1.0000      -0.759496       -20.6669 
  19   1.0000      -0.703500       -19.1432 
  20   1.0000      -0.656901       -17.8752 
  21   1.0000      -0.628655       -17.1066 
  22   1.0000      -0.587283       -15.9808 
  23   1.0000      -0.570178       -15.5153 
  24   1.0000      -0.563031       -15.3208 
  25   1.0000      -0.547135       -14.8883 
  26   1.0000      -0.532489       -14.4898 
  27   1.0000      -0.516257       -14.0481 
  28   1.0000      -0.497272       -13.5314 
  29   1.0000      -0.486223       -13.2308 
  30   1.0000      -0.474630       -12.9153 
  31   1.0000      -0.470809       -12.8114 
  32   1.0000      -0.458126       -12.4662 
  33   1.0000      -0.450324       -12.2539 
  34   1.0000      -0.418495       -11.3878 
  35   1.0000      -0.393474       -10.7070 
  36   1.0000      -0.377955       -10.2847 
  37   1.0000      -0.364528        -9.9193 
  38   0.0000      -0.002102        -0.0572 
  39   0.0000       0.010246         0.2788 
  40   0.0000       0.105970         2.8836 
  41   0.0000       0.106769         2.9053 
  42   0.0000       0.119574         3.2538 
  43   0.0000       0.131663         3.5827 
  44   0.0000       0.151932         4.1343 
  45   0.0000       0.165755         4.5104 
  46   0.0000       0.166997         4.5442 
  47   0.0000       0.168193         4.5768 
  48   0.0000       0.178924         4.8688 
  49   0.0000       0.198445         5.4000 
  50   0.0000       0.232907         6.3377 
  51   0.0000       0.238006         6.4765 
  52   0.0000       0.261786         7.1235 
  53   0.0000       0.293311         7.9814 
  54   0.0000       0.314732         8.5643 
  55   0.0000       0.359353         9.7785 
  56   0.0000       0.395371        10.7586 
  57   0.0000       0.414781        11.2868 
  58   0.0000       0.474918        12.9232 
  59   0.0000       0.480959        13.0876 
  60   0.0000       0.497262        13.5312 
  61   0.0000       0.519676        14.1411 
  62   0.0000       0.534894        14.5552 
  63   0.0000       0.554138        15.0789 
  64   0.0000       0.563567        15.3354 
  65   0.0000       0.582747        15.8573 
  66   0.0000       0.626513        17.0483 
  67   0.0000       0.635890        17.3035 
  68   0.0000       0.656415        17.8620 
  69   0.0000       0.660901        17.9840 
  70   0.0000       0.681684        18.5496 
  71   0.0000       0.695846        18.9349 
  72   0.0000       0.706743        19.2315 
  73   0.0000       0.710162        19.3245 
  74   0.0000       0.724368        19.7111 
  75   0.0000       0.739683        20.1278 
  76   0.0000       0.746926        20.3249 
  77   0.0000       0.751905        20.4604 
  78   0.0000       0.761247        20.7146 
  79   0.0000       0.768401        20.9092 
  80   0.0000       0.794352        21.6154 
  81   0.0000       0.803060        21.8524 
  82   0.0000       0.803238        21.8572 
  83   0.0000       0.820334        22.3224 
  84   0.0000       0.839952        22.8562 
  85   0.0000       0.841100        22.8875 
  86   0.0000       0.924283        25.1510 
  87   0.0000       0.949840        25.8465 
  88   0.0000       0.970140        26.3989 
  89   0.0000       1.007784        27.4232 
  90   0.0000       1.077748        29.3270 
  91   0.0000       1.122483        30.5443 
  92   0.0000       1.186679        32.2912 
  93   0.0000       1.190582        32.3974 
  94   0.0000       1.217186        33.1213 
  95   0.0000       1.241267        33.7766 
  96   0.0000       1.272418        34.6242 
  97   0.0000       1.300633        35.3920 
  98   0.0000       1.365891        37.1678 
  99   0.0000       1.396368        37.9971 
 100   0.0000       1.525090        41.4998 
 101   0.0000       1.529512        41.6201 
 102   0.0000       1.600228        43.5444 
 103   0.0000       1.698790        46.2264 
 104   0.0000       1.737916        47.2911 
 105   0.0000       1.819625        49.5145 
 106   0.0000       2.203709        59.9660 
 107   0.0000       2.224374        60.5283 
 108   0.0000       2.259277        61.4780 
 109   0.0000       2.296748        62.4977 
 110   0.0000       2.300246        62.5929 
 111   0.0000       2.307005        62.7768 
 112   0.0000       2.318897        63.1004 
 113   0.0000       2.325717        63.2860 
 114   0.0000       2.334702        63.5305 
 115   0.0000       2.368802        64.4584 
 116   0.0000       2.428984        66.0960 
 117   0.0000       2.442560        66.4654 
 118   0.0000       2.446039        66.5601 
 119   0.0000       2.452907        66.7470 
 120   0.0000       2.646677        72.0197 
 121   0.0000       2.662635        72.4540 
 122   0.0000       2.861022        77.8524 
 123   0.0000       2.872257        78.1581 
 124   0.0000       3.094497        84.2056 
 125   0.0000       3.096604        84.2629 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 O :   -0.426127    0.000000
   1 C :    0.656638    0.000000
   2 O :   -0.425154    0.000000
   3 C :    0.656014    0.000000
   4 O :   -0.576717    0.000000
   5 C :   -0.002872    0.000000
   6 O :   -0.577662    0.000000
   7 C :   -0.002544    0.000000
   8 C :   -0.327875    0.000000
   9 C :   -0.328136    0.000000
  10 H :    0.187474    0.000000
  11 H :    0.187429    0.000000
  12 H :    0.150634    0.000000
  13 H :    0.165094    0.000000
  14 H :    0.173796    0.000000
  15 H :    0.150740    0.000000
  16 H :    0.173944    0.000000
  17 H :    0.165324    0.000000
Sum of atomic charges         :   -0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 O s       :     3.861324  s :     3.861324
      pz      :     1.411036  p :     4.535839
      px      :     1.338440
      py      :     1.786363
      dz2     :     0.004475  d :     0.028963
      dxz     :     0.009792
      dyz     :     0.000706
      dx2y2   :     0.009578
      dxy     :     0.004413
  1 C s       :     2.951764  s :     2.951764
      pz      :     0.765455  p :     2.391598
      px      :     0.794443
      py      :     0.831700
  2 O s       :     3.861331  s :     3.861331
      pz      :     1.410159  p :     4.534851
      px      :     1.337792
      py      :     1.786899
      dz2     :     0.004408  d :     0.028972
      dxz     :     0.009782
      dyz     :     0.000662
      dx2y2   :     0.009670
      dxy     :     0.004450
  3 C s       :     2.952218  s :     2.952218
      pz      :     0.766083  p :     2.391768
      px      :     0.794423
      py      :     0.831262
  4 O s       :     3.850371  s :     3.850371
      pz      :     1.612493  p :     4.699728
      px      :     1.519210
      py      :     1.568024
      dz2     :     0.003898  d :     0.026619
      dxz     :     0.004549
      dyz     :     0.005037
      dx2y2   :     0.006283
      dxy     :     0.006851
  5 C s       :     3.163225  s :     3.163225
      pz      :     0.944520  p :     2.839647
      px      :     0.855614
      py      :     1.039514
  6 O s       :     3.850667  s :     3.850667
      pz      :     1.612385  p :     4.700411
      px      :     1.520028
      py      :     1.567998
      dz2     :     0.003928  d :     0.026583
      dxz     :     0.004568
      dyz     :     0.004985
      dx2y2   :     0.006204
      dxy     :     0.006897
  7 C s       :     3.162839  s :     3.162839
      pz      :     0.947781  p :     2.839705
      px      :     0.852991
      py      :     1.038933
  8 C s       :     3.210424  s :     3.210424
      pz      :     1.107933  p :     3.117450
      px      :     1.042336
      py      :     0.967181
  9 C s       :     3.210570  s :     3.210570
      pz      :     1.108077  p :     3.117566
      px      :     1.041981
      py      :     0.967508
 10 H s       :     0.812526  s :     0.812526
 11 H s       :     0.812571  s :     0.812571
 12 H s       :     0.849366  s :     0.849366
 13 H s       :     0.834906  s :     0.834906
 14 H s       :     0.826204  s :     0.826204
 15 H s       :     0.849260  s :     0.849260
 16 H s       :     0.826056  s :     0.826056
 17 H s       :     0.834676  s :     0.834676

SPIN
  0 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  5 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  6 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  7 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  8 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  9 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000
 13 H s       :     0.000000  s :     0.000000
 14 H s       :     0.000000  s :     0.000000
 15 H s       :     0.000000  s :     0.000000
 16 H s       :     0.000000  s :     0.000000
 17 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 O :   -0.351853    0.000000
   1 C :    0.418492    0.000000
   2 O :   -0.350983    0.000000
   3 C :    0.418581    0.000000
   4 O :   -0.324763    0.000000
   5 C :    0.045322    0.000000
   6 O :   -0.325863    0.000000
   7 C :    0.045156    0.000000
   8 C :   -0.288308    0.000000
   9 C :   -0.288098    0.000000
  10 H :    0.131357    0.000000
  11 H :    0.131395    0.000000
  12 H :    0.118518    0.000000
  13 H :    0.121770    0.000000
  14 H :    0.129402    0.000000
  15 H :    0.118532    0.000000
  16 H :    0.129494    0.000000
  17 H :    0.121850    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 O s       :     3.616859  s :     3.616859
      pz      :     1.431502  p :     4.687482
      px      :     1.442723
      py      :     1.813257
      dz2     :     0.006550  d :     0.047513
      dxz     :     0.015263
      dyz     :     0.001214
      dx2y2   :     0.016853
      dxy     :     0.007634
  1 C s       :     2.855683  s :     2.855683
      pz      :     0.803604  p :     2.725825
      px      :     0.972589
      py      :     0.949632
  2 O s       :     3.616983  s :     3.616983
      pz      :     1.429685  p :     4.686487
      px      :     1.442978
      py      :     1.813823
      dz2     :     0.006525  d :     0.047514
      dxz     :     0.015091
      dyz     :     0.001139
      dx2y2   :     0.017060
      dxy     :     0.007698
  3 C s       :     2.855890  s :     2.855890
      pz      :     0.802051  p :     2.725529
      px      :     0.973989
      py      :     0.949489
  4 O s       :     3.519091  s :     3.519091
      pz      :     1.618375  p :     4.756169
      px      :     1.529096
      py      :     1.608698
      dz2     :     0.007539  d :     0.049504
      dxz     :     0.009138
      dyz     :     0.008456
      dx2y2   :     0.011798
      dxy     :     0.012573
  5 C s       :     2.914070  s :     2.914070
      pz      :     0.993403  p :     3.040609
      px      :     0.948239
      py      :     1.098966
  6 O s       :     3.519411  s :     3.519411
      pz      :     1.618273  p :     4.757029
      px      :     1.529841
      py      :     1.608915
      dz2     :     0.007603  d :     0.049423
      dxz     :     0.009134
      dyz     :     0.008342
      dx2y2   :     0.011679
      dxy     :     0.012664
  7 C s       :     2.913863  s :     2.913863
      pz      :     0.995387  p :     3.040981
      px      :     0.946606
      py      :     1.098987
  8 C s       :     2.970811  s :     2.970811
      pz      :     1.146804  p :     3.317496
      px      :     1.109559
      py      :     1.061133
  9 C s       :     2.970789  s :     2.970789
      pz      :     1.146931  p :     3.317309
      px      :     1.109183
      py      :     1.061195
 10 H s       :     0.868643  s :     0.868643
 11 H s       :     0.868605  s :     0.868605
 12 H s       :     0.881482  s :     0.881482
 13 H s       :     0.878230  s :     0.878230
 14 H s       :     0.870598  s :     0.870598
 15 H s       :     0.881468  s :     0.881468
 16 H s       :     0.870506  s :     0.870506
 17 H s       :     0.878150  s :     0.878150

SPIN
  0 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  5 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  6 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  7 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  8 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  9 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000
 13 H s       :     0.000000  s :     0.000000
 14 H s       :     0.000000  s :     0.000000
 15 H s       :     0.000000  s :     0.000000
 16 H s       :     0.000000  s :     0.000000
 17 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -19.74895 -19.74862 -19.68648 -19.68592 -10.76062 -10.76041
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.0       0.0       0.0      99.9       0.0       0.4
  1 C                 0.1       0.0       0.0       0.1       0.1      99.2
  2 O                 0.0       0.0      99.9       0.0       0.4       0.0
  3 C                 0.0       0.1       0.1       0.0      99.2       0.1
  4 O                99.7       0.2       0.0       0.0       0.0       0.2
  5 C                 0.0       0.0       0.0       0.0       0.0       0.1
  6 O                 0.2      99.7       0.0       0.0       0.2       0.0
  7 C                 0.0       0.0       0.0       0.0       0.1       0.0

                      6         7         8         9        10        11   
                 -10.68622 -10.68617 -10.58661 -10.58650  -1.29780  -1.26672
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.0       0.0       0.0       0.0       5.4       8.5
  1 C                 0.1       0.0       0.0       0.0      11.3      11.5
  2 O                 0.0       0.0       0.0       0.0       5.4       8.7
  3 C                 0.0       0.1       0.0       0.0      11.2      11.7
  4 O                 0.0       0.1       0.0       0.0      24.4      23.7
  5 C                97.3       2.3       0.1       0.0       7.6       5.6
  6 O                 0.1       0.0       0.0       0.0      24.0      24.1
  7 C                 2.3      97.3       0.0       0.1       7.6       5.6
  8 C                 0.0       0.1       0.0      99.7       0.8       0.2
  9 C                 0.1       0.0      99.7       0.0       0.8       0.2
 10 H                 0.1       0.0       0.0       0.0       0.6       0.1
 11 H                 0.0       0.1       0.0       0.0       0.6       0.1

                     12        13        14        15        16        17   
                  -1.18838  -1.18576  -0.94696  -0.92228  -0.80154  -0.79687
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                20.7      28.8       3.4       0.4       2.1       1.1
  1 C                12.2      15.7       9.3       7.7      12.3       3.9
  2 O                24.1      25.2       3.4       0.4       2.1       1.1
  3 C                14.1      13.8       9.3       7.7      12.3       3.8
  4 O                 9.2       6.4       7.4       7.3      10.5       5.6
  5 C                 3.5       2.1      14.9      14.4      14.7       8.5
  6 O                10.3       5.4       7.3       7.3      10.5       5.6
  7 C                 3.3       2.3      14.9      14.3      14.7       8.6
  8 C                 0.7       0.1       8.9      12.1       5.6      16.9
  9 C                 0.7       0.1       8.8      12.2       5.6      16.8
 10 H                 0.4       0.0       2.7       2.5       0.6       0.7
 11 H                 0.3       0.0       2.7       2.5       0.6       0.7
 12 H                 0.1       0.0       1.2       1.9       1.3       4.4
 13 H                 0.0       0.0       1.2       1.8       2.0       4.3
 14 H                 0.1       0.0       1.1       1.9       1.0       4.7
 15 H                 0.1       0.0       1.2       1.9       1.3       4.4
 16 H                 0.1       0.0       1.1       1.9       1.0       4.7
 17 H                 0.0       0.0       1.2       1.8       2.0       4.3

                     18        19        20        21        22        23   
                  -0.75950  -0.70350  -0.65690  -0.62866  -0.58728  -0.57018
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 3.2       3.4       5.1       3.9      19.2      30.2
  1 C                 4.6      13.0       9.9       2.8       4.8       7.2
  2 O                 3.2       3.4       5.1       3.9      19.7      31.7
  3 C                 4.6      13.1       9.8       2.9       4.9       6.8
  4 O                17.5      15.7      10.2       9.4      11.8       3.5
  5 C                 6.8      13.3      15.9      18.7       5.9       2.8
  6 O                17.2      16.0      10.2       9.3      12.0       2.5
  7 C                 6.8      13.2      15.7      18.9       5.9       2.9
  8 C                 9.5       2.3       2.7       4.5       4.5       4.6
  9 C                 9.6       2.3       2.7       4.4       4.5       4.4
 10 H                 0.8       1.4       5.5       8.9       1.4       0.1
 11 H                 0.8       1.4       5.4       8.9       1.4       0.2
 12 H                 2.7       0.2       0.2       1.7       0.0       0.4
 13 H                 2.0       0.5       0.5       0.0       0.8       0.7
 14 H                 2.9       0.1       0.2       0.0       1.2       0.6
 15 H                 2.7       0.2       0.2       1.7       0.0       0.4
 16 H                 2.9       0.1       0.2       0.0       1.2       0.6
 17 H                 2.1       0.5       0.5       0.0       0.8       0.7

                     24        25        26        27        28        29   
                  -0.56303  -0.54713  -0.53249  -0.51626  -0.49727  -0.48622
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                17.1       6.6       2.9      10.5       7.9       2.3
  1 C                13.5       7.8       1.5       5.1       2.2       1.8
  2 O                15.4       6.8       2.6      10.3       8.0       2.3
  3 C                13.9       7.9       1.4       5.1       2.2       1.8
  4 O                17.3      21.0      23.7       5.6       4.1       1.8
  5 C                 1.3       5.4       7.7       6.5       4.3       1.5
  6 O                18.5      20.5      23.3       5.9       4.1       1.8
  7 C                 1.2       5.4       7.7       6.7       4.1       1.5
  8 C                 0.4       6.2       9.0      15.2      20.0      24.9
  9 C                 0.6       6.3       8.9      15.0      19.9      25.1
 10 H                 0.2       1.0       0.8       0.1       0.0       0.0
 11 H                 0.1       1.1       0.8       0.1       0.0       0.0
 12 H                 0.2       1.2       3.8       0.1       0.1       1.9
 13 H                 0.0       0.6       0.9       6.6       1.1       1.7
 14 H                 0.0       0.2       0.1       0.3      10.5      14.0
 15 H                 0.2       1.2       3.8       0.1       0.0       1.9
 16 H                 0.0       0.2       0.1       0.3      10.4      14.1
 17 H                 0.0       0.6       0.9       6.6       1.1       1.7

                     30        31        32        33        34        35   
                  -0.47463  -0.47081  -0.45813  -0.45032  -0.41850  -0.39347
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.2       4.8      13.9      14.5      20.3      23.4
  1 C                 0.8       4.1       4.3       5.4       1.4       1.2
  2 O                 1.3       4.7      14.0      15.1      20.0      23.0
  3 C                 0.9       3.9       4.3       5.6       1.4       1.2
  4 O                 2.5       5.3       2.0      11.7      20.1      17.4
  5 C                 3.3       6.8       6.1       3.1       3.2       2.8
  6 O                 2.4       5.2       1.9      12.0      20.8      17.0
  7 C                 3.0       6.9       6.1       3.1       3.2       2.9
  8 C                23.1      17.6      10.3       8.1       1.7       2.2
  9 C                22.8      18.4      10.1       7.9       1.6       2.2
 10 H                 2.2       0.3       5.0       0.0       2.5       2.9
 11 H                 2.1       0.4       5.1       0.0       2.4       2.9
 12 H                13.6       0.6       6.8       0.0       0.6       0.2
 13 H                 2.5       9.7       1.3       5.0       0.1       0.0
 14 H                 1.3       0.2       0.4       1.9       0.0       0.2
 15 H                13.5       0.8       6.7       0.0       0.7       0.2
 16 H                 1.3       0.2       0.4       1.8       0.0       0.2
 17 H                 2.2      10.2       1.3       4.8       0.1       0.0

                     36        37        38        39        40        41   
                  -0.37796  -0.36453  -0.00210   0.01025   0.10597   0.10677
                   1.00000   1.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                31.7      24.8      14.4      12.6       0.5       3.1
  1 C                 0.9       3.2      23.7      21.9       0.6       8.6
  2 O                32.7      23.6      15.6      11.5       1.4       2.3
  3 C                 1.0       3.1      25.6      20.1       2.4       6.9
  4 O                 9.2      11.9       5.0       4.3       0.8       3.0
  5 C                 4.1       7.2       2.5       2.4       5.6       8.5
  6 O                 9.1      12.1       5.2       4.0       0.7       3.1
  7 C                 4.3       7.1       2.5       2.3       9.2       4.6
  8 C                 1.3       1.4       1.2       0.9       9.6       4.1
  9 C                 1.3       1.3       1.2       1.0       5.4       8.2
 10 H                 1.5       1.2       1.1       8.3      12.0      16.1
 11 H                 1.6       1.2       1.3       8.1      21.8       6.1
 12 H                 0.5       0.3       0.2       0.6       3.3       2.8
 13 H                 0.1       0.2       0.1       0.3       8.9       1.3
 14 H                 0.1       0.4       0.0       0.4       7.4       4.0
 15 H                 0.4       0.3       0.2       0.7       1.2       4.6
 16 H                 0.1       0.4       0.0       0.4       3.5       8.2
 17 H                 0.1       0.2       0.1       0.3       5.6       4.5

                     42        43        44        45        46        47   
                   0.11957   0.13166   0.15193   0.16575   0.16700   0.16819
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.4       1.3       0.6       1.5       0.7       0.4
  1 C                 1.9       3.0       2.7       2.3       3.7       2.0
  2 O                 0.4       1.3       0.6       1.5       0.8       0.3
  3 C                 1.8       3.1       2.7       2.4       3.9       1.7
  4 O                 1.1       7.0       4.7       4.9       1.9       1.8
  5 C                 6.7       9.1       8.9       7.0       3.8       4.4
  6 O                 1.1       7.1       4.6       4.5       1.9       2.2
  7 C                 6.9       9.0       9.0       7.6       3.9       3.8
  8 C                 8.0       9.8       5.2       8.3       9.6       9.5
  9 C                 8.3       9.7       5.2       8.0       9.1      10.2
 10 H                11.9       1.5      12.6       0.7       3.3       3.5
 11 H                12.3       1.5      12.7       0.8       3.3       3.2
 12 H                16.8       8.1       9.8       0.3       5.2       9.8
 13 H                 1.6       9.1       2.2       2.8      22.5       9.6
 14 H                 0.8       1.3       3.2      22.6       0.0       8.0
 15 H                17.3       7.9      10.0       0.5       4.8      10.3
 16 H                 0.9       1.3       3.0      20.8       0.0       9.9
 17 H                 1.8       9.0       2.3       3.5      21.4       9.6

                     48        49        50        51        52        53   
                   0.17892   0.19845   0.23291   0.23801   0.26179   0.29331
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.7       2.1       3.2       2.2       1.5       1.1
  1 C                 2.2       4.3      21.0       7.8       1.3      20.5
  2 O                 0.7       2.2       3.0       2.3       1.5       1.2
  3 C                 2.2       4.5      20.4       8.3       1.3      20.5
  4 O                 2.5       4.4       6.0       2.9       3.0       7.7
  5 C                 4.9      10.3      13.6      13.8      19.5      16.3
  6 O                 2.5       4.3       5.9       3.1       2.9       7.6
  7 C                 4.8      10.5      13.7      13.7      19.7      15.9
  8 C                11.9       9.6       2.5      19.6      20.2       2.1
  9 C                12.0       9.3       2.4      19.9      20.1       2.2
 10 H                 0.5       1.3       0.7       1.0       1.4       0.1
 11 H                 0.5       1.4       0.6       1.1       1.4       0.1
 12 H                 0.5      10.2       2.5       0.2       0.7       0.5
 13 H                11.4       0.3       0.7       1.2       0.9       1.4
 14 H                15.3       7.5       0.2       0.7       1.6       0.3
 15 H                 0.5       9.8       2.7       0.2       0.7       0.5
 16 H                15.3       7.5       0.1       0.8       1.6       0.3
 17 H                11.7       0.4       0.7       1.2       0.9       1.5

                     54        55        56        57        58        59   
                   0.31473   0.35935   0.39537   0.41478   0.47492   0.48096
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 6.5       5.2       2.8       3.4       0.6       2.7
  1 C                26.5      19.1      18.3      18.1      24.7      14.4
  2 O                 6.4       5.3       2.9       3.3       0.6       2.6
  3 C                26.3      19.5      18.9      17.3      24.5      13.8
  4 O                 2.4      11.0       5.7      10.0       3.6       3.1
  5 C                 7.8       8.4       6.2      10.9      13.6      17.0
  6 O                 2.4      11.3       5.9       9.6       3.6       2.9
  7 C                 8.1       8.3       6.3      10.6      13.7      17.9
  8 C                 2.6       4.4       7.0       6.1       2.2       9.8
  9 C                 2.6       4.4       6.8       6.4       2.1       9.5
 10 H                 0.5       0.9       1.1       0.1       4.0       0.0
 11 H                 0.5       0.9       1.1       0.1       4.1       0.0
 12 H                 1.4       0.1       5.5       0.2       0.7       2.7
 13 H                 2.2       0.1       2.5       1.6       0.4       0.0
 14 H                 0.2       0.4       0.6       0.0       0.4       0.5
 15 H                 1.4       0.2       5.4       0.3       0.7       2.6
 16 H                 0.2       0.4       0.6       0.0       0.3       0.5
 17 H                 2.1       0.1       2.3       1.7       0.4       0.0

                     60        61        62        63        64        65   
                   0.49726   0.51968   0.53489   0.55414   0.56357   0.58275
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.7       0.6       1.6       1.5       4.6       2.6
  1 C                14.7       8.3       5.9      27.3       7.7      21.6
  2 O                 1.8       0.6       1.6       1.5       4.8       2.6
  3 C                15.6       8.1       5.8      27.0       8.4      22.0
  4 O                 5.1       2.8       3.3       7.6       3.1       4.4
  5 C                12.7       1.8       4.0       2.8      19.0       5.6
  6 O                 5.3       2.9       3.0       7.6       3.2       4.5
  7 C                12.2       1.6       4.0       3.0      19.1       4.9
  8 C                11.8      16.4      20.7       4.4       6.9       8.2
  9 C                12.3      18.2      19.0       4.6       6.6       7.8
 10 H                 0.3       4.6       1.2       0.0       1.4       0.2
 11 H                 0.2       4.2       1.5       0.0       1.3       0.3
 12 H                 2.2       7.5       2.0       0.2       2.8       0.2
 13 H                 0.4       1.7       3.0       1.8       4.4       3.8
 14 H                 0.5       5.2       9.7       4.0       0.0       3.7
 15 H                 2.1       8.2       1.5       0.2       2.7       0.3
 16 H                 0.6       6.0       8.7       4.1       0.1       3.5
 17 H                 0.4       1.5       3.3       2.2       4.0       3.8

                     66        67        68        69        70        71   
                   0.62651   0.63589   0.65641   0.66090   0.68168   0.69585
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.8       7.9       2.3       1.4       4.6       1.2
  1 C                 8.2      15.1      19.2       8.9       9.0       3.2
  2 O                 1.6       8.4       2.3       1.2       4.5       1.2
  3 C                 7.7      15.9      19.1       8.4       8.8       3.4
  4 O                 3.1       6.2       2.4       3.5       1.3       2.1
  5 C                 9.4      12.2       4.3      29.1      22.1      20.5
  6 O                 3.0       6.1       2.4       3.7       1.4       2.1
  7 C                 8.3      14.5       4.5      28.1      21.9      20.6
  8 C                26.5       5.4      16.8       4.7       9.9       5.2
  9 C                26.3       5.7      16.7       5.0       9.7       5.1
 10 H                 0.2       0.8       0.4       2.4       0.0      16.8
 11 H                 0.2       0.6       0.4       2.7       0.0      17.1
 12 H                 0.8       0.1       0.5       0.3       1.9       0.2
 13 H                 0.6       0.3       1.2       0.1       0.4       0.0
 14 H                 0.4       0.2       2.9       0.1       1.2       0.6
 15 H                 0.7       0.2       0.5       0.3       1.8       0.2
 16 H                 0.5       0.1       2.8       0.1       1.3       0.6
 17 H                 0.6       0.3       1.2       0.1       0.4       0.0

                     72        73        74        75        76        77   
                   0.70674   0.71016   0.72437   0.73968   0.74693   0.75191
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                15.4       2.8       7.2       3.3       1.5       0.9
  1 C                28.0      10.8      16.2       9.2       5.4       3.4
  2 O                15.1       2.9       7.2       3.6       1.3       0.9
  3 C                27.8      11.0      16.2      10.3       4.8       3.3
  4 O                 0.3       1.5       1.5       3.8       2.0       0.6
  5 C                 4.1      14.9      11.9      21.8       7.8       3.7
  6 O                 0.3       1.5       1.6       3.7       2.1       0.6
  7 C                 4.2      14.2      12.3      23.6       6.4       3.5
  8 C                 0.7       8.2       2.8       3.7      30.2      35.8
  9 C                 0.7       8.5       2.7       3.7      28.7      38.1
 10 H                 0.6       8.7       9.6       0.9       1.6       1.1
 11 H                 0.6       8.3       9.8       0.9       1.6       1.1
 12 H                 0.0       1.0       0.5       0.5       2.0       1.3
 13 H                 0.6       2.2       0.0       4.7       0.6       0.3
 14 H                 0.4       0.1       0.0       0.7       0.7       1.8
 15 H                 0.0       1.1       0.5       0.6       1.9       1.3
 16 H                 0.4       0.1       0.0       0.7       0.6       2.0
 17 H                 0.6       2.1       0.0       4.3       0.9       0.4

                     78        79        80        81        82        83   
                   0.76125   0.76840   0.79435   0.80306   0.80324   0.82033
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.3       1.7       0.6       0.7       0.6       0.6
  1 C                 1.2       6.3       0.3       1.3       1.3       2.6
  2 O                 1.2       1.7       0.5       0.7       0.6       0.7
  3 C                 1.1       6.1       0.3       1.3       1.2       2.5
  4 O                 1.6       0.8       0.4       0.9       0.8       4.5
  5 C                12.6       9.6       1.8       2.0       3.0      22.2
  6 O                 1.6       0.8       0.4       0.9       0.8       4.4
  7 C                12.6       9.5       1.7       2.2       2.9      22.0
  8 C                24.2      10.8      26.9      24.8      24.3      12.1
  9 C                23.7      10.9      26.9      23.3      25.5      12.2
 10 H                 0.4       0.1       0.1       0.0       0.2       0.9
 11 H                 0.4       0.1       0.1       0.0       0.2       0.9
 12 H                 1.9      13.3      13.0       0.0       1.5       1.6
 13 H                 3.0       5.4       0.1      12.9      12.1       1.3
 14 H                 4.2       1.9       6.8       8.6       5.1       4.4
 15 H                 2.0      13.4      13.0       0.0       1.4       1.6
 16 H                 4.1       2.0       6.9       8.2       5.6       4.1
 17 H                 3.0       5.5       0.1      12.1      12.9       1.3

                     84        85        86        87        88        89   
                   0.83995   0.84110   0.92428   0.94984   0.97014   1.00778
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.5       9.6       4.1       2.4      10.9      24.1
  1 C                 7.9      16.4       9.5      11.9       2.3       2.9
  2 O                 6.0       5.0       4.1       2.3      11.1      24.7
  3 C                15.1       8.9       9.1      12.3       2.3       3.0
  4 O                 3.0       1.7       6.0       8.0       9.6       3.6
  5 C                28.8       3.5       4.9       8.8       9.8       7.9
  6 O                 2.3       2.4       5.9       8.2       9.7       3.6
  7 C                 3.9      28.7       4.7       8.8       9.7       7.8
  8 C                 3.8       9.4      12.0       9.5       9.9       5.3
  9 C                10.7       2.2      12.3       9.2      10.1       5.3
 10 H                 0.3       0.1       1.3       4.5       2.2       3.0
 11 H                 0.1       0.3       1.2       4.7       2.2       3.0
 12 H                 0.7       1.3       7.0       3.9       1.0       1.0
 13 H                 1.5       5.6       0.8       0.0       1.6       1.2
 14 H                 2.1       3.0       4.7       0.8       2.5       0.7
 15 H                 0.3       1.6       7.1       3.8       1.1       1.0
 16 H                 5.1       0.1       4.7       0.8       2.5       0.7
 17 H                 7.0       0.1       0.7       0.0       1.6       1.2

                     90        91        92        93        94        95   
                   1.07775   1.12248   1.18668   1.19058   1.21719   1.24127
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                35.0      25.1      39.5       7.3      33.7      24.4
  1 C                 1.4       2.7       3.4       1.2       3.2       0.9
  2 O                34.9      25.0      35.8       8.6      35.5      23.6
  3 C                 1.3       2.6       3.2       1.3       3.3       1.0
  4 O                 3.6       2.1       2.1      32.8       7.7      17.4
  5 C                 5.9      14.0       2.8       2.0       2.4       1.6
  6 O                 3.6       2.0       2.1      34.3       6.7      16.8
  7 C                 6.0      14.5       2.7       2.0       2.4       1.4
  8 C                 2.1       1.7       2.7       4.0       1.6       3.9
  9 C                 2.1       1.6       2.9       4.0       1.5       4.2
 10 H                 0.6       3.6       0.3       0.5       0.5       0.3
 11 H                 0.7       3.7       0.3       0.5       0.5       0.3
 12 H                 0.0       0.0       0.7       0.0       0.3       0.8
 13 H                 0.4       0.3       0.3       0.6       0.2       0.4
 14 H                 1.0       0.5       0.1       0.2       0.0       0.8
 15 H                 0.0       0.0       0.7       0.0       0.2       0.8
 16 H                 1.0       0.5       0.1       0.1       0.0       0.8
 17 H                 0.3       0.2       0.3       0.6       0.2       0.4

                     96        97        98        99       100       101   
                   1.27242   1.30063   1.36589   1.39637   1.52509   1.52951
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                24.2      24.0      13.9       5.2      11.4      16.5
  1 C                 0.8       4.5       6.0       3.7       3.8       4.5
  2 O                25.8      23.3      14.0       5.2      15.6      12.3
  3 C                 0.8       4.5       6.0       3.8       4.8       3.4
  4 O                17.6      18.0      25.0      30.8      26.3      29.3
  5 C                 3.1       2.2       2.9       5.8       0.4       4.4
  6 O                17.7      18.4      24.9      30.8      33.5      22.1
  7 C                 3.2       2.2       2.9       5.7       0.7       4.2
  8 C                 2.1       1.2       1.2       2.4       1.4       1.2
  9 C                 2.0       1.2       1.2       2.2       1.5       1.1
 10 H                 0.4       0.0       0.1       1.3       0.0       0.3
 11 H                 0.5       0.0       0.1       1.2       0.0       0.2
 12 H                 0.3       0.0       0.1       0.4       0.2       0.1
 13 H                 0.1       0.0       0.4       0.3       0.0       0.1
 14 H                 0.6       0.2       0.3       0.3       0.0       0.1
 15 H                 0.3       0.0       0.2       0.4       0.2       0.1
 16 H                 0.5       0.3       0.3       0.2       0.0       0.1
 17 H                 0.1       0.0       0.4       0.3       0.1       0.1

                    102       103       104       105       106       107   
                   1.60023   1.69879   1.73792   1.81963   2.20371   2.22437
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 5.8      15.6      21.8      19.0      17.7      16.6
  1 C                 1.0       2.7       2.4       2.2       0.1       0.1
  2 O                 6.2      16.1      20.8      19.0      16.8      17.5
  3 C                 1.0       2.7       2.3       2.2       0.1       0.1
  4 O                36.7      26.2      25.9      26.0      32.9      31.2
  5 C                 4.3       4.7       0.2       2.5       0.2       0.6
  6 O                37.7      25.0      25.8      26.3      31.6      32.1
  7 C                 4.2       4.9       0.2       2.4       0.2       0.6
  8 C                 0.9       0.7       0.2       0.1       0.2       0.5
  9 C                 0.9       0.7       0.2       0.1       0.1       0.5
 10 H                 0.5       0.1       0.0       0.0       0.0       0.0
 11 H                 0.5       0.1       0.0       0.0       0.0       0.0
 12 H                 0.1       0.1       0.0       0.0       0.0       0.0
 13 H                 0.1       0.0       0.1       0.0       0.0       0.0
 17 H                 0.1       0.0       0.1       0.0       0.0       0.0

                    108       109       110       111       112       113   
                   2.25928   2.29675   2.30025   2.30700   2.31890   2.32572
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 9.4       8.5      30.5      50.6      39.1      19.7
  1 C                 0.3       0.2       0.1       0.0       0.6       0.5
  2 O                 9.3       7.9      40.1      42.6      41.8      19.0
  3 C                 0.3       0.2       0.1       0.0       0.6       0.5
  4 O                40.0      41.9      13.4       2.3       8.3      28.5
  5 C                 0.5       1.0       0.3       0.2       0.5       0.8
  6 O                39.5      38.7      14.5       3.4       8.2      29.8
  7 C                 0.5       1.1       0.3       0.2       0.5       0.8
  8 C                 0.1       0.1       0.3       0.2       0.2       0.0
  9 C                 0.1       0.1       0.3       0.3       0.2       0.0
 10 H                 0.0       0.2       0.0       0.0       0.0       0.1
 11 H                 0.0       0.2       0.0       0.0       0.0       0.1

                    114       115       116       117       118       119   
                   2.33470   2.36880   2.42898   2.44256   2.44604   2.45291
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                44.1      11.7      30.8      31.8      31.4      28.4
  1 C                 0.6       1.6       1.8       2.5       2.8       2.0
  2 O                41.7      11.3      33.1      35.2      27.0      26.8
  3 C                 0.6       1.6       1.9       2.9       2.4       1.9
  4 O                 5.8      36.1      14.9      12.7      17.9      19.1
  5 C                 0.3       0.5       1.0       0.7       0.5       1.2
  6 O                 6.2      36.3      15.3      13.4      17.2      19.0
  7 C                 0.3       0.5       1.0       0.8       0.4       1.1
  8 C                 0.2       0.1       0.1       0.0       0.1       0.1
  9 C                 0.2       0.1       0.1       0.0       0.1       0.1
 10 H                 0.0       0.0       0.1       0.0       0.0       0.2
 11 H                 0.0       0.0       0.1       0.0       0.0       0.2

                    120       121       122       123       124       125   
                   2.64668   2.66264   2.86102   2.87226   3.09450   3.09660
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.5       6.3       7.0       5.6      33.0      48.0
  1 C                 0.2       1.1       5.7       6.1       6.2       9.2
  2 O                 1.9       5.8       7.4       5.3      47.2      33.8
  3 C                 0.3       1.1       6.1       5.7       8.9       6.5
  4 O                40.4      40.9      35.2      39.0       2.0       1.3
  5 C                 5.1       4.2       0.6       0.8       0.1       0.1
  6 O                45.7      35.5      37.4      36.7       2.4       0.9
  7 C                 4.5       4.8       0.6       0.8       0.2       0.1
  8 C                 0.1       0.1       0.0       0.0       0.0       0.0
  9 C                 0.1       0.1       0.0       0.0       0.0       0.0


SPIN DOWN
                      0         1         2         3         4         5   
                 -19.74895 -19.74862 -19.68648 -19.68592 -10.76062 -10.76041
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.0       0.0       0.0      99.9       0.0       0.4
  1 C                 0.1       0.0       0.0       0.1       0.1      99.2
  2 O                 0.0       0.0      99.9       0.0       0.4       0.0
  3 C                 0.0       0.1       0.1       0.0      99.2       0.1
  4 O                99.7       0.2       0.0       0.0       0.0       0.2
  5 C                 0.0       0.0       0.0       0.0       0.0       0.1
  6 O                 0.2      99.7       0.0       0.0       0.2       0.0
  7 C                 0.0       0.0       0.0       0.0       0.1       0.0

                      6         7         8         9        10        11   
                 -10.68622 -10.68617 -10.58661 -10.58650  -1.29780  -1.26672
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.0       0.0       0.0       0.0       5.4       8.5
  1 C                 0.1       0.0       0.0       0.0      11.3      11.5
  2 O                 0.0       0.0       0.0       0.0       5.4       8.7
  3 C                 0.0       0.1       0.0       0.0      11.2      11.7
  4 O                 0.0       0.1       0.0       0.0      24.4      23.7
  5 C                97.3       2.3       0.1       0.0       7.6       5.6
  6 O                 0.1       0.0       0.0       0.0      24.0      24.1
  7 C                 2.3      97.3       0.0       0.1       7.6       5.6
  8 C                 0.0       0.1       0.0      99.7       0.8       0.2
  9 C                 0.1       0.0      99.7       0.0       0.8       0.2
 10 H                 0.1       0.0       0.0       0.0       0.6       0.1
 11 H                 0.0       0.1       0.0       0.0       0.6       0.1

                     12        13        14        15        16        17   
                  -1.18838  -1.18576  -0.94696  -0.92228  -0.80154  -0.79687
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                20.7      28.8       3.4       0.4       2.1       1.1
  1 C                12.2      15.7       9.3       7.7      12.3       3.9
  2 O                24.1      25.2       3.4       0.4       2.1       1.1
  3 C                14.1      13.8       9.3       7.7      12.3       3.8
  4 O                 9.2       6.4       7.4       7.3      10.5       5.6
  5 C                 3.5       2.1      14.9      14.4      14.7       8.5
  6 O                10.3       5.4       7.3       7.3      10.5       5.6
  7 C                 3.3       2.3      14.9      14.3      14.7       8.6
  8 C                 0.7       0.1       8.9      12.1       5.6      16.9
  9 C                 0.7       0.1       8.8      12.2       5.6      16.8
 10 H                 0.4       0.0       2.7       2.5       0.6       0.7
 11 H                 0.3       0.0       2.7       2.5       0.6       0.7
 12 H                 0.1       0.0       1.2       1.9       1.3       4.4
 13 H                 0.0       0.0       1.2       1.8       2.0       4.3
 14 H                 0.1       0.0       1.1       1.9       1.0       4.7
 15 H                 0.1       0.0       1.2       1.9       1.3       4.4
 16 H                 0.1       0.0       1.1       1.9       1.0       4.7
 17 H                 0.0       0.0       1.2       1.8       2.0       4.3

                     18        19        20        21        22        23   
                  -0.75950  -0.70350  -0.65690  -0.62866  -0.58728  -0.57018
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 3.2       3.4       5.1       3.9      19.2      30.2
  1 C                 4.6      13.0       9.9       2.8       4.8       7.2
  2 O                 3.2       3.4       5.1       3.9      19.7      31.7
  3 C                 4.6      13.1       9.8       2.9       4.9       6.8
  4 O                17.5      15.7      10.2       9.4      11.8       3.5
  5 C                 6.8      13.3      15.9      18.7       5.9       2.8
  6 O                17.2      16.0      10.2       9.3      12.0       2.5
  7 C                 6.8      13.2      15.7      18.9       5.9       2.9
  8 C                 9.5       2.3       2.7       4.5       4.5       4.6
  9 C                 9.6       2.3       2.7       4.4       4.5       4.4
 10 H                 0.8       1.4       5.5       8.9       1.4       0.1
 11 H                 0.8       1.4       5.4       8.9       1.4       0.2
 12 H                 2.7       0.2       0.2       1.7       0.0       0.4
 13 H                 2.0       0.5       0.5       0.0       0.8       0.7
 14 H                 2.9       0.1       0.2       0.0       1.2       0.6
 15 H                 2.7       0.2       0.2       1.7       0.0       0.4
 16 H                 2.9       0.1       0.2       0.0       1.2       0.6
 17 H                 2.1       0.5       0.5       0.0       0.8       0.7

                     24        25        26        27        28        29   
                  -0.56303  -0.54713  -0.53249  -0.51626  -0.49727  -0.48622
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                17.1       6.6       2.9      10.5       7.9       2.3
  1 C                13.5       7.8       1.5       5.1       2.2       1.8
  2 O                15.4       6.8       2.6      10.3       8.0       2.3
  3 C                13.9       7.9       1.4       5.1       2.2       1.8
  4 O                17.3      21.0      23.7       5.6       4.1       1.8
  5 C                 1.3       5.4       7.7       6.5       4.3       1.5
  6 O                18.5      20.5      23.3       5.9       4.1       1.8
  7 C                 1.2       5.4       7.7       6.7       4.1       1.5
  8 C                 0.4       6.2       9.0      15.2      20.0      24.9
  9 C                 0.6       6.3       8.9      15.0      19.9      25.1
 10 H                 0.2       1.0       0.8       0.1       0.0       0.0
 11 H                 0.1       1.1       0.8       0.1       0.0       0.0
 12 H                 0.2       1.2       3.8       0.1       0.1       1.9
 13 H                 0.0       0.6       0.9       6.6       1.1       1.7
 14 H                 0.0       0.2       0.1       0.3      10.5      14.0
 15 H                 0.2       1.2       3.8       0.1       0.0       1.9
 16 H                 0.0       0.2       0.1       0.3      10.4      14.1
 17 H                 0.0       0.6       0.9       6.6       1.1       1.7

                     30        31        32        33        34        35   
                  -0.47463  -0.47081  -0.45813  -0.45032  -0.41850  -0.39347
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.2       4.8      13.9      14.5      20.3      23.4
  1 C                 0.8       4.1       4.3       5.4       1.4       1.2
  2 O                 1.3       4.7      14.0      15.1      20.0      23.0
  3 C                 0.9       3.9       4.3       5.6       1.4       1.2
  4 O                 2.5       5.3       2.0      11.7      20.1      17.4
  5 C                 3.3       6.8       6.1       3.1       3.2       2.8
  6 O                 2.4       5.2       1.9      12.0      20.8      17.0
  7 C                 3.0       6.9       6.1       3.1       3.2       2.9
  8 C                23.1      17.6      10.3       8.1       1.7       2.2
  9 C                22.8      18.4      10.1       7.9       1.6       2.2
 10 H                 2.2       0.3       5.0       0.0       2.5       2.9
 11 H                 2.1       0.4       5.1       0.0       2.4       2.9
 12 H                13.6       0.6       6.8       0.0       0.6       0.2
 13 H                 2.5       9.7       1.3       5.0       0.1       0.0
 14 H                 1.3       0.2       0.4       1.9       0.0       0.2
 15 H                13.5       0.8       6.7       0.0       0.7       0.2
 16 H                 1.3       0.2       0.4       1.8       0.0       0.2
 17 H                 2.2      10.2       1.3       4.8       0.1       0.0

                     36        37        38        39        40        41   
                  -0.37796  -0.36453  -0.00210   0.01025   0.10597   0.10677
                   1.00000   1.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                31.7      24.8      14.4      12.6       0.5       3.1
  1 C                 0.9       3.2      23.7      21.9       0.6       8.6
  2 O                32.7      23.6      15.6      11.5       1.4       2.3
  3 C                 1.0       3.1      25.6      20.1       2.4       6.9
  4 O                 9.2      11.9       5.0       4.3       0.8       3.0
  5 C                 4.1       7.2       2.5       2.4       5.6       8.5
  6 O                 9.1      12.1       5.2       4.0       0.7       3.1
  7 C                 4.3       7.1       2.5       2.3       9.2       4.6
  8 C                 1.3       1.4       1.2       0.9       9.6       4.1
  9 C                 1.3       1.3       1.2       1.0       5.4       8.2
 10 H                 1.5       1.2       1.1       8.3      12.0      16.1
 11 H                 1.6       1.2       1.3       8.1      21.8       6.1
 12 H                 0.5       0.3       0.2       0.6       3.3       2.8
 13 H                 0.1       0.2       0.1       0.3       8.9       1.3
 14 H                 0.1       0.4       0.0       0.4       7.4       4.0
 15 H                 0.4       0.3       0.2       0.7       1.2       4.6
 16 H                 0.1       0.4       0.0       0.4       3.5       8.2
 17 H                 0.1       0.2       0.1       0.3       5.6       4.5

                     42        43        44        45        46        47   
                   0.11957   0.13166   0.15193   0.16575   0.16700   0.16819
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.4       1.3       0.6       1.5       0.7       0.4
  1 C                 1.9       3.0       2.7       2.3       3.7       2.0
  2 O                 0.4       1.3       0.6       1.5       0.8       0.3
  3 C                 1.8       3.1       2.7       2.4       3.9       1.7
  4 O                 1.1       7.0       4.7       4.9       1.9       1.8
  5 C                 6.7       9.1       8.9       7.0       3.8       4.4
  6 O                 1.1       7.1       4.6       4.5       1.9       2.2
  7 C                 6.9       9.0       9.0       7.6       3.9       3.8
  8 C                 8.0       9.8       5.2       8.3       9.6       9.5
  9 C                 8.3       9.7       5.2       8.0       9.1      10.2
 10 H                11.9       1.5      12.6       0.7       3.3       3.5
 11 H                12.3       1.5      12.7       0.8       3.3       3.2
 12 H                16.8       8.1       9.8       0.3       5.2       9.8
 13 H                 1.6       9.1       2.2       2.8      22.5       9.6
 14 H                 0.8       1.3       3.2      22.6       0.0       8.0
 15 H                17.3       7.9      10.0       0.5       4.8      10.3
 16 H                 0.9       1.3       3.0      20.8       0.0       9.9
 17 H                 1.8       9.0       2.3       3.5      21.4       9.6

                     48        49        50        51        52        53   
                   0.17892   0.19845   0.23291   0.23801   0.26179   0.29331
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.7       2.1       3.2       2.2       1.5       1.1
  1 C                 2.2       4.3      21.0       7.8       1.3      20.5
  2 O                 0.7       2.2       3.0       2.3       1.5       1.2
  3 C                 2.2       4.5      20.4       8.3       1.3      20.5
  4 O                 2.5       4.4       6.0       2.9       3.0       7.7
  5 C                 4.9      10.3      13.6      13.8      19.5      16.3
  6 O                 2.5       4.3       5.9       3.1       2.9       7.6
  7 C                 4.8      10.5      13.7      13.7      19.7      15.9
  8 C                11.9       9.6       2.5      19.6      20.2       2.1
  9 C                12.0       9.3       2.4      19.9      20.1       2.2
 10 H                 0.5       1.3       0.7       1.0       1.4       0.1
 11 H                 0.5       1.4       0.6       1.1       1.4       0.1
 12 H                 0.5      10.2       2.5       0.2       0.7       0.5
 13 H                11.4       0.3       0.7       1.2       0.9       1.4
 14 H                15.3       7.5       0.2       0.7       1.6       0.3
 15 H                 0.5       9.8       2.7       0.2       0.7       0.5
 16 H                15.3       7.5       0.1       0.8       1.6       0.3
 17 H                11.7       0.4       0.7       1.2       0.9       1.5

                     54        55        56        57        58        59   
                   0.31473   0.35935   0.39537   0.41478   0.47492   0.48096
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 6.5       5.2       2.8       3.4       0.6       2.7
  1 C                26.5      19.1      18.3      18.1      24.7      14.4
  2 O                 6.4       5.3       2.9       3.3       0.6       2.6
  3 C                26.3      19.5      18.9      17.3      24.5      13.8
  4 O                 2.4      11.0       5.7      10.0       3.6       3.1
  5 C                 7.8       8.4       6.2      10.9      13.6      17.0
  6 O                 2.4      11.3       5.9       9.6       3.6       2.9
  7 C                 8.1       8.3       6.3      10.6      13.7      17.9
  8 C                 2.6       4.4       7.0       6.1       2.2       9.8
  9 C                 2.6       4.4       6.8       6.4       2.1       9.5
 10 H                 0.5       0.9       1.1       0.1       4.0       0.0
 11 H                 0.5       0.9       1.1       0.1       4.1       0.0
 12 H                 1.4       0.1       5.5       0.2       0.7       2.7
 13 H                 2.2       0.1       2.5       1.6       0.4       0.0
 14 H                 0.2       0.4       0.6       0.0       0.4       0.5
 15 H                 1.4       0.2       5.4       0.3       0.7       2.6
 16 H                 0.2       0.4       0.6       0.0       0.3       0.5
 17 H                 2.1       0.1       2.3       1.7       0.4       0.0

                     60        61        62        63        64        65   
                   0.49726   0.51968   0.53489   0.55414   0.56357   0.58275
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.7       0.6       1.6       1.5       4.6       2.6
  1 C                14.7       8.3       5.9      27.3       7.7      21.6
  2 O                 1.8       0.6       1.6       1.5       4.8       2.6
  3 C                15.6       8.1       5.8      27.0       8.4      22.0
  4 O                 5.1       2.8       3.3       7.6       3.1       4.4
  5 C                12.7       1.8       4.0       2.8      19.0       5.6
  6 O                 5.3       2.9       3.0       7.6       3.2       4.5
  7 C                12.2       1.6       4.0       3.0      19.1       4.9
  8 C                11.8      16.4      20.7       4.4       6.9       8.2
  9 C                12.3      18.2      19.0       4.6       6.6       7.8
 10 H                 0.3       4.6       1.2       0.0       1.4       0.2
 11 H                 0.2       4.2       1.5       0.0       1.3       0.3
 12 H                 2.2       7.5       2.0       0.2       2.8       0.2
 13 H                 0.4       1.7       3.0       1.8       4.4       3.8
 14 H                 0.5       5.2       9.7       4.0       0.0       3.7
 15 H                 2.1       8.2       1.5       0.2       2.7       0.3
 16 H                 0.6       6.0       8.7       4.1       0.1       3.5
 17 H                 0.4       1.5       3.3       2.2       4.0       3.8

                     66        67        68        69        70        71   
                   0.62651   0.63589   0.65641   0.66090   0.68168   0.69585
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.8       7.9       2.3       1.4       4.6       1.2
  1 C                 8.2      15.1      19.2       8.9       9.0       3.2
  2 O                 1.6       8.4       2.3       1.2       4.5       1.2
  3 C                 7.7      15.9      19.1       8.4       8.8       3.4
  4 O                 3.1       6.2       2.4       3.5       1.3       2.1
  5 C                 9.4      12.2       4.3      29.1      22.1      20.5
  6 O                 3.0       6.1       2.4       3.7       1.4       2.1
  7 C                 8.3      14.5       4.5      28.1      21.9      20.6
  8 C                26.5       5.4      16.8       4.7       9.9       5.2
  9 C                26.3       5.7      16.7       5.0       9.7       5.1
 10 H                 0.2       0.8       0.4       2.4       0.0      16.8
 11 H                 0.2       0.6       0.4       2.7       0.0      17.1
 12 H                 0.8       0.1       0.5       0.3       1.9       0.2
 13 H                 0.6       0.3       1.2       0.1       0.4       0.0
 14 H                 0.4       0.2       2.9       0.1       1.2       0.6
 15 H                 0.7       0.2       0.5       0.3       1.8       0.2
 16 H                 0.5       0.1       2.8       0.1       1.3       0.6
 17 H                 0.6       0.3       1.2       0.1       0.4       0.0

                     72        73        74        75        76        77   
                   0.70674   0.71016   0.72437   0.73968   0.74693   0.75191
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                15.4       2.8       7.2       3.3       1.5       0.9
  1 C                28.0      10.8      16.2       9.2       5.4       3.4
  2 O                15.1       2.9       7.2       3.6       1.3       0.9
  3 C                27.8      11.0      16.2      10.3       4.8       3.3
  4 O                 0.3       1.5       1.5       3.8       2.0       0.6
  5 C                 4.1      14.9      11.9      21.8       7.8       3.7
  6 O                 0.3       1.5       1.6       3.7       2.1       0.6
  7 C                 4.2      14.2      12.3      23.6       6.4       3.5
  8 C                 0.7       8.2       2.8       3.7      30.2      35.8
  9 C                 0.7       8.5       2.7       3.7      28.7      38.1
 10 H                 0.6       8.7       9.6       0.9       1.6       1.1
 11 H                 0.6       8.3       9.8       0.9       1.6       1.1
 12 H                 0.0       1.0       0.5       0.5       2.0       1.3
 13 H                 0.6       2.2       0.0       4.7       0.6       0.3
 14 H                 0.4       0.1       0.0       0.7       0.7       1.8
 15 H                 0.0       1.1       0.5       0.6       1.9       1.3
 16 H                 0.4       0.1       0.0       0.7       0.6       2.0
 17 H                 0.6       2.1       0.0       4.3       0.9       0.4

                     78        79        80        81        82        83   
                   0.76125   0.76840   0.79435   0.80306   0.80324   0.82033
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.3       1.7       0.6       0.7       0.6       0.6
  1 C                 1.2       6.3       0.3       1.3       1.3       2.6
  2 O                 1.2       1.7       0.5       0.7       0.6       0.7
  3 C                 1.1       6.1       0.3       1.3       1.2       2.5
  4 O                 1.6       0.8       0.4       0.9       0.8       4.5
  5 C                12.6       9.6       1.8       2.0       3.0      22.2
  6 O                 1.6       0.8       0.4       0.9       0.8       4.4
  7 C                12.6       9.5       1.7       2.2       2.9      22.0
  8 C                24.2      10.8      26.9      24.8      24.3      12.1
  9 C                23.7      10.9      26.9      23.3      25.5      12.2
 10 H                 0.4       0.1       0.1       0.0       0.2       0.9
 11 H                 0.4       0.1       0.1       0.0       0.2       0.9
 12 H                 1.9      13.3      13.0       0.0       1.5       1.6
 13 H                 3.0       5.4       0.1      12.9      12.1       1.3
 14 H                 4.2       1.9       6.8       8.6       5.1       4.4
 15 H                 2.0      13.4      13.0       0.0       1.4       1.6
 16 H                 4.1       2.0       6.9       8.2       5.6       4.1
 17 H                 3.0       5.5       0.1      12.1      12.9       1.3

                     84        85        86        87        88        89   
                   0.83995   0.84110   0.92428   0.94984   0.97014   1.00778
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.5       9.6       4.1       2.4      10.9      24.1
  1 C                 7.9      16.4       9.5      11.9       2.3       2.9
  2 O                 6.0       5.0       4.1       2.3      11.1      24.7
  3 C                15.1       8.9       9.1      12.3       2.3       3.0
  4 O                 3.0       1.7       6.0       8.0       9.6       3.6
  5 C                28.8       3.5       4.9       8.8       9.8       7.9
  6 O                 2.3       2.4       5.9       8.2       9.7       3.6
  7 C                 3.9      28.7       4.7       8.8       9.7       7.8
  8 C                 3.8       9.4      12.0       9.5       9.9       5.3
  9 C                10.7       2.2      12.3       9.2      10.1       5.3
 10 H                 0.3       0.1       1.3       4.5       2.2       3.0
 11 H                 0.1       0.3       1.2       4.7       2.2       3.0
 12 H                 0.7       1.3       7.0       3.9       1.0       1.0
 13 H                 1.5       5.6       0.8       0.0       1.6       1.2
 14 H                 2.1       3.0       4.7       0.8       2.5       0.7
 15 H                 0.3       1.6       7.1       3.8       1.1       1.0
 16 H                 5.1       0.1       4.7       0.8       2.5       0.7
 17 H                 7.0       0.1       0.7       0.0       1.6       1.2

                     90        91        92        93        94        95   
                   1.07775   1.12248   1.18668   1.19058   1.21719   1.24127
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                35.0      25.1      39.5       7.3      33.7      24.4
  1 C                 1.4       2.7       3.4       1.2       3.2       0.9
  2 O                34.9      25.0      35.8       8.6      35.5      23.6
  3 C                 1.3       2.6       3.2       1.3       3.3       1.0
  4 O                 3.6       2.1       2.1      32.8       7.7      17.4
  5 C                 5.9      14.0       2.8       2.0       2.4       1.6
  6 O                 3.6       2.0       2.1      34.3       6.7      16.8
  7 C                 6.0      14.5       2.7       2.0       2.4       1.4
  8 C                 2.1       1.7       2.7       4.0       1.6       3.9
  9 C                 2.1       1.6       2.9       4.0       1.5       4.2
 10 H                 0.6       3.6       0.3       0.5       0.5       0.3
 11 H                 0.7       3.7       0.3       0.5       0.5       0.3
 12 H                 0.0       0.0       0.7       0.0       0.3       0.8
 13 H                 0.4       0.3       0.3       0.6       0.2       0.4
 14 H                 1.0       0.5       0.1       0.2       0.0       0.8
 15 H                 0.0       0.0       0.7       0.0       0.2       0.8
 16 H                 1.0       0.5       0.1       0.1       0.0       0.8
 17 H                 0.3       0.2       0.3       0.6       0.2       0.4

                     96        97        98        99       100       101   
                   1.27242   1.30063   1.36589   1.39637   1.52509   1.52951
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                24.2      24.0      13.9       5.2      11.4      16.5
  1 C                 0.8       4.5       6.0       3.7       3.8       4.5
  2 O                25.8      23.3      14.0       5.2      15.6      12.3
  3 C                 0.8       4.5       6.0       3.8       4.8       3.4
  4 O                17.6      18.0      25.0      30.8      26.3      29.3
  5 C                 3.1       2.2       2.9       5.8       0.4       4.4
  6 O                17.7      18.4      24.9      30.8      33.5      22.1
  7 C                 3.2       2.2       2.9       5.7       0.7       4.2
  8 C                 2.1       1.2       1.2       2.4       1.4       1.2
  9 C                 2.0       1.2       1.2       2.2       1.5       1.1
 10 H                 0.4       0.0       0.1       1.3       0.0       0.3
 11 H                 0.5       0.0       0.1       1.2       0.0       0.2
 12 H                 0.3       0.0       0.1       0.4       0.2       0.1
 13 H                 0.1       0.0       0.4       0.3       0.0       0.1
 14 H                 0.6       0.2       0.3       0.3       0.0       0.1
 15 H                 0.3       0.0       0.2       0.4       0.2       0.1
 16 H                 0.5       0.3       0.3       0.2       0.0       0.1
 17 H                 0.1       0.0       0.4       0.3       0.1       0.1

                    102       103       104       105       106       107   
                   1.60023   1.69879   1.73792   1.81963   2.20371   2.22437
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 5.8      15.6      21.8      19.0      17.7      16.6
  1 C                 1.0       2.7       2.4       2.2       0.1       0.1
  2 O                 6.2      16.1      20.8      19.0      16.8      17.5
  3 C                 1.0       2.7       2.3       2.2       0.1       0.1
  4 O                36.7      26.2      25.9      26.0      32.9      31.2
  5 C                 4.3       4.7       0.2       2.5       0.2       0.6
  6 O                37.7      25.0      25.8      26.3      31.6      32.1
  7 C                 4.2       4.9       0.2       2.4       0.2       0.6
  8 C                 0.9       0.7       0.2       0.1       0.2       0.5
  9 C                 0.9       0.7       0.2       0.1       0.1       0.5
 10 H                 0.5       0.1       0.0       0.0       0.0       0.0
 11 H                 0.5       0.1       0.0       0.0       0.0       0.0
 12 H                 0.1       0.1       0.0       0.0       0.0       0.0
 13 H                 0.1       0.0       0.1       0.0       0.0       0.0
 17 H                 0.1       0.0       0.1       0.0       0.0       0.0

                    108       109       110       111       112       113   
                   2.25928   2.29675   2.30025   2.30700   2.31890   2.32572
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 9.4       8.5      30.5      50.6      39.1      19.7
  1 C                 0.3       0.2       0.1       0.0       0.6       0.5
  2 O                 9.3       7.9      40.1      42.6      41.8      19.0
  3 C                 0.3       0.2       0.1       0.0       0.6       0.5
  4 O                40.0      41.9      13.4       2.3       8.3      28.5
  5 C                 0.5       1.0       0.3       0.2       0.5       0.8
  6 O                39.5      38.7      14.5       3.4       8.2      29.8
  7 C                 0.5       1.1       0.3       0.2       0.5       0.8
  8 C                 0.1       0.1       0.3       0.2       0.2       0.0
  9 C                 0.1       0.1       0.3       0.3       0.2       0.0
 10 H                 0.0       0.2       0.0       0.0       0.0       0.1
 11 H                 0.0       0.2       0.0       0.0       0.0       0.1

                    114       115       116       117       118       119   
                   2.33470   2.36880   2.42898   2.44256   2.44604   2.45291
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                44.1      11.7      30.8      31.8      31.4      28.4
  1 C                 0.6       1.6       1.8       2.5       2.8       2.0
  2 O                41.7      11.3      33.1      35.2      27.0      26.8
  3 C                 0.6       1.6       1.9       2.9       2.4       1.9
  4 O                 5.8      36.1      14.9      12.7      17.9      19.1
  5 C                 0.3       0.5       1.0       0.7       0.5       1.2
  6 O                 6.2      36.3      15.3      13.4      17.2      19.0
  7 C                 0.3       0.5       1.0       0.8       0.4       1.1
  8 C                 0.2       0.1       0.1       0.0       0.1       0.1
  9 C                 0.2       0.1       0.1       0.0       0.1       0.1
 10 H                 0.0       0.0       0.1       0.0       0.0       0.2
 11 H                 0.0       0.0       0.1       0.0       0.0       0.2

                    120       121       122       123       124       125   
                   2.64668   2.66264   2.86102   2.87226   3.09450   3.09660
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.5       6.3       7.0       5.6      33.0      48.0
  1 C                 0.2       1.1       5.7       6.1       6.2       9.2
  2 O                 1.9       5.8       7.4       5.3      47.2      33.8
  3 C                 0.3       1.1       6.1       5.7       8.9       6.5
  4 O                40.4      40.9      35.2      39.0       2.0       1.3
  5 C                 5.1       4.2       0.6       0.8       0.1       0.1
  6 O                45.7      35.5      37.4      36.7       2.4       0.9
  7 C                 4.5       4.8       0.6       0.8       0.2       0.1
  8 C                 0.1       0.1       0.0       0.0       0.0       0.0
  9 C                 0.1       0.1       0.0       0.0       0.0       0.0


-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 10 sec 

Total time                  ....      10.809 sec
Sum of individual times     ....      12.250 sec  (113.3%)

Fock matrix formation       ....      10.558 sec  ( 97.7%)
  Coulomb formation         ....       6.039 sec  ( 57.2% of F)
  XC integration            ....       3.946 sec  ( 37.4% of F)
    Basis function eval.    ....       1.905 sec  ( 48.3% of XC)
    Density eval.           ....       0.687 sec  ( 17.4% of XC)
    XC-Functional eval.     ....       0.187 sec  (  4.7% of XC)
    XC-Potential eval.      ....       1.103 sec  ( 27.9% of XC)
Diagonalization             ....       0.053 sec  (  0.5%)
Density matrix formation    ....       0.005 sec  (  0.0%)
Population analysis         ....       0.011 sec  (  0.1%)
Initial guess               ....       1.077 sec  ( 10.0%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.014 sec  (  0.1%)
Grid generation             ....       0.531 sec  (  4.9%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -533.261142746068
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...       73.910 sec (=   1.232 min)
GTO integral calculation        ...       30.054 sec (=   0.501 min)  40.7 %
SCF iterations                  ...       43.855 sec (=   0.731 min)  59.3 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 1 minutes 41 seconds 217 msec
